Subject: Re: Post and Beam

From: [email-masked] (TradTimber)
Date: 7 Apr 1995 08:49:42 -0400

I'm a timber framer from Pa and I've worked hemlock for frames and it is
one of my least favorite species, splinters when being worked, etc.
I would suggest you start with Jack Sobon's book "Build a Classic Timber
Frame House"  or "The Timber Frame Home" by Tedd Benson for more info. You
could also contact the Timber Framers Guild of NA at [email-masked]
to get reference material and info on our upcoming annual conference (end
of may, Williamsburg,VA). I hope this helps.